/*=========================================*/
/************** Responsive Css ************/
/*=======================================*/

@media (min-width: 577px){
	
}
@media (min-width: 770px) {

}

@media (min-width: 768px) {

	.blog-hero-area	{

		.blog-category-title {
			padding-top: 100px;
			padding-bottom: 105px;
		}
	}

	.blog-post-meta {
		overflow: hidden;

		.left-meta {
			float: left;
		}

		.right-meta {
			float: right;
		}
	}

	.portfolio-menu .portfolio-btn-group {
    	float: none;
	}

	.portfolio-menu .button-group .form-control {
		width: 14%;
	}
	
	.blog-sidebar {
		margin-top: 0;
	}

	.transection-body .table-responsive {
    	display: inline-table;
	}

	.freelancer-list-view {
		padding: 30px 30px;

		.left-align {
			width: 65%;
    		display: inline-block;
    		margin-bottom: 0;
		}

		.right-align {
			float: right;
			margin-left: 0;
		}

		.contact-details {
			margin-left: 130px;

		 	ul {

			 	li:nth-child(1) {
			 		width: auto;
			 		margin-bottom: 10px;
			 	}
		 	}
		}
	}

	.sidebar-nav {
		margin-top: 0;

		ul li a {
		    padding: 7px 9px 8px;
		    font-size: 14px;
		}
	}

	#freelancer-list-view-with-sidebar {
		.freelancer-list-view .contact-details ul li:nth-child(1) {
		    width: 61%;
		    margin-bottom: 10px;
		}
	}

	#browse-freelancer-grid-with-sidebar {

		.freelancer-grid-view {

			.rate-hire .hire-button {
    			float: left; 
			}

			.online:before {
			    top: 40%;
			    right: 19%;
			}
		}
	}

	.grid-view-items .job-description .job-title {
		height: 60px;
		overflow: hidden;
	}

	.grid-view-items {

		.budget {
		    top: -7px;
		    right: 56px;

		    .duration {
				p {
					font-size: 13px;
				}
			}

			.amount p {
				font-size: 13px;
			}
		}
	}

	.feature-full__job-posts.grid-view-items {
		.apply {
			left: 18%;
		}
	}

	.feature-full__job-posts {
		padding: 30px;

		.budget {
			top: 0px;
			
			.duration {
				p {
					font-size: 16px;
				}
			}

			.amount p {
				font-size: 16px;
			}

		}

		.apply {
			left: unset;
		}
	}

	.feature-full__job-posts.grid-view-items .budget .duration p {
	    font-size: 13px;
	}

	.feature-full__job-posts.grid-view-items .budget .amount p {
	    font-size: 13px;
	}

	.job-description .job-category {
	    display: inline-block;
	}

}

/*=========================================*/
/********** Desktop Screen Css ************/
/*=======================================*/
@media (min-width: 813px){
	body{
	  font-size: 15px;
	  line-height: 1.7em;
	}

	h1,h2,h3,h4,h5,h6{
	    line-height:1.33em;
	    font-weight:400;
	    margin-bottom: 0px;
	}

	h1{
	    font-size:2.93em;
	}

	h2{
	    font-size:2.33em;
	}

	h3{
	    font-size:1.867em;
	}

	h4{
	    font-size:1.6em;
	}

	h5{
	    font-size:1.067em;
	}

	h6{
	    font-size:1em;
	}

	p{
	  font-size:1em;
	}


	.pagination-area ul li {
		margin-right: 10px;
	}

	.pagination-area ul li a {
		height: 43px;
		width: 43px;
		font-size: 16px;
		padding-top: 8px;
	}


	/********** Navbar Css ************/
	header {
	    padding: 0 44px;
	    border-bottom: 0px solid var(--border-one);
	}

	.navbar-brand {
	  	display: block;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
	    margin: 0px 15px;
	}

	.navbar-expand-lg .right-menu.navbar-nav .nav-link {
	  margin: 0!important;
	}

	.navbar .navbar-nav >li:hover .dropdown-menu{
	  	display: block;
	}

	.dropdown-menu{
	  margin-top: 0px;
	  padding: 0;
	  border: 0px;
	  box-shadow: 0 10px 40px rgba(0,0,0,.20);
	  border-radius: 5px;
	}

	.dropdown-item:focus, .dropdown-item:hover { 
	    background-color: transparent;
	}

	.dropdown-menu .nav-item{
	  border-bottom: 1px solid rgba(0,0,0,.10);
	}

	.dropdown-menu .nav-item:last-child{
	  border-bottom: 0px solid rgba(0,0,0,0);
	}

	.dropdown-menu .nav-item:hover{
	  background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
	  color: #ffffff;
	}

	.dropdown-menu .nav-item:hover:first-child{
	  border-radius:5px 5px 0 0;
	}

	.dropdown-menu .nav-item:hover:last-child{
	  border-radius: 0 0 5px 5px;
	}

	.dropdown-menu:hover{
	  border-radius: 5px;
	}

	.dropdown-item.active, .dropdown-item:active {
	  color: #16181b;
	  text-decoration: none;
	  background-color: #ffffff;
	}

	.navbar-nav .dropdown-item{
	  text-align: left;
	  border-bottom: 0px solid #cccccc;
	  padding: 8px 20px 8px 20px;
	  position: relative;
	  background: transparent;
	  min-width: 200px;
	  font-size: 14px;
	  transition: padding .5s ease;
	}

	.navbar-nav .dropdown-item:hover{
	  padding: 8px 20px 8px 35px;
	  color: #ffffff;
	}

	.navbar-nav .dropdown-item:before{
	  position: absolute;
	  left: 15px;
	  top: 50%;
	  transform: translateY(-50%);
	  content: "";
	  width: 0px;
	  height: 2px;
	  background: rgba(255,255,255,.7);
	  transition: all .6s ease;
	}

	.navbar-nav .dropdown-item:hover::before{
	  width: 10px;
	}

	.dropdown-menu .nav-item a:after, 
	.dropdown-menu .nav-item a:hover::after {
	    height: 0px;
	}

	.fixed-it .nav-item a::after,
	 .fixed-it .nav-item a.active::after {
    	background: var(--main-title-color);
	}

	.fixed-it .navbar-nav .nav-link, 
	.fixed-it .navbar-nav .nav-link:focus, 
	.fixed-it .navbar-nav .nav-link:hover {
    	color: var(--main-title-color);
	}

	.fixed-it .nav-item a::after, 
	.nav-item a::after {
	    width: 0%;
	    height: 2px;
	    display: block;
	    content: " ";
	    position: absolute;
	    left: 0%;
	    transition: left 0.2s cubic-bezier(0.215, 0.61, 0.355, 1), width 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.index-nav .nav-item a:hover::after,
	.nav-item a::after {
	    width: 0%;
	    background: #ffffff;
  	}

	.nav-item a:hover::after,
	.nav-item a.active::after {
	    width: 100%;
	    background: var(--main-title-color);
	}

	.index-nav .nav-item a:hover::after,
	.index-nav .nav-item a.active::after {
	    width: 100%;
	    background: #ffffff;
  	}

  	.index-nav.fixed-it {
	    background: rgba(0, 181, 188, 0.9);
	    box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.1);
	    z-index: 1;
	}

	.index-nav.fixed-it .nav-item a::after, .index-nav.fixed-it .nav-item a.active::after {
    	background: #ffffff;
	}

	.index-nav.fixed-it .navbar-nav .nav-link {
    	color: #ffffff;
	}

	.right-menu {
	    position: relative;
	    right: 0;
    	top: 0px;
	}

	#notification .unread-notification {
	    width: 100%;
	    top: 55vh;
	    -webkit-transform: translateY(-43vh) translateX(5vh);
	    transform: translateY(-43vh) translateX(5vh);
	}

	#unread-messages .unread-messages {
	    -webkit-transform: translateY(-43vh) translateX(5vh);
	    transform: translateY(-43vh) translateX(5vh);
	}

	/********** Hero Css ************/
	.hero-form {

		input {
			width: unset;
		}

		input.jobs {
		    width: 370px!important;
		    border-radius: 0 !important;
		    border-top-left-radius: 50px!important;
		    border-bottom-left-radius: 50px!important;
		}

		input.keyword {
		    width: 370px!important;	    
		    position: relative;
		    left: -2px;
		    border-radius: 0 !important;
		    border-top-right-radius: 50px!important;
		    border-bottom-right-radius: 50px!important;
		}

		input.hero-btn {
			margin-left: 25px;
		}

			
	}

	/********** Category Css ************/
	#category {
		padding-top: 90px;
		padding-bottom: 70px;
	}

	/********** Featured Jobs Css ************/
	#featured-job {
		padding-top: 90px;
		padding-bottom: 85px;
	}

	.apply {
		top: 50%;
		left: unset;
		right: -21px;
		transform: translate(-50%,-50%);
	}

	.apply-btn {
		font-size: 16px;
		padding: 7px 30px 8px 30px;
	}

	.feature-full__job-posts .budget {
	    margin-left: 50px;
	}

	.grid-view-items {

		.budget {
			margin-left: 100px;
		}	
	}

	

	/********** Featured Cities Css ************/
	#featured-cities {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	/************** Cta Css ************/
	#cta {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	/************** Entrepreneurs Css ************/
	#entrepreneurs {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	.statistics {
		margin-bottom: 60px;
	}

	/************** Testimonial Css ************/
	.testimonial-image {
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    padding-left: 30px;
	}

	.testimonial-item {
	    width: auto;
	    margin: 60px 0px 60px 45px;
	    padding: 60px;
	}

	.testimonial-items {
	    margin-right: 160px;
	    margin-left: 30px;
	    margin-top: 0px;
	    margin-bottom: 0px;

	    &:before {
	    	content: "";
		    position: absolute;
		    top: 50%;
		    left: 0;
		    transform: translateY(-50%);
		    width: 108%;
		    height: 250px;
		    background: #ffffff;
		    box-shadow: 0px 5px 27.65px 7.35px rgba(0, 0, 0, 0.09);
		    border-radius: 30px;
		    z-index: 99;
	    }
	}

	.testimonial-slider .slick-next {
	    right: 35px;
	    width: 45px;
	    height: 45px;
	    top: 50%;
	    bottom: unset;
	    left: unset;
	    transform: translateY(-50%);
	}

	/************** Top Freelancer Css ************/
	#top-freelancer {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	/************** Pricing Item Css ************/
	#pricing-table {
		padding-top: 90px;
		padding-bottom: 92px;
	}
	.pricing-item {
		margin-bottom: 0;
	}

	.pricing-caption {
		padding-top: 52px;
	}

	/************** Blog Posts Css ************/
	#blog-posts {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	/************** Followers Css ************/
	#followers {
		padding-top: 95px;
		padding-bottom: 70px;
	}
	
	.follow-details {
		padding: 0 85px !important;
		padding-bottom: 40px !important;
	}

	.follow { 
		margin-right: 45px;
	}

	/************** Post Job Online Css ************/

	#feature-job-online-with-sidebar {
		padding-top: 163px;
	}

	.pick-category {

		ul li {
			width: 49%;
			display: inline-block;
		}
	}

	.submit-info ul li:nth-child(1) {
	    margin-right: 16px;
	}

	.submit-info .file-upload-btn p {
		margin-top: 36px;
	}

	.post-job-btn {
		display: inline-block;
		margin: unset;
		margin-top: 60px;
	}

	#feature-job-offline-list {
		padding-top: 163px;

		.grid-view {
			display: block;
		}

		.pagination-area {
			padding-top: 30px;
		}
	}

	#feature-job-offline-grid {
		padding-top: 163px;

		.list-view {
			display: block;
		}

		.pagination-area {
			padding-top: 30px;
		}
	}

	/************** Freelancer View Css ************/
	#browse-freelancer {
		padding-top: 100px;
	}

	/************** Project Accept Css ************/
	.project-accept-area {
		margin-bottom: 100px;
	}

	.freelancer-bidding {
		float: left;
		padding-right: 12px;
		border-right: 1px solid var(--border-one);
	}

	.avg-bidding {
		float: left;
		border-right: 1px solid var(--border-one);
	    padding: 0px 15px;
	}

	.project-budget {
		float: left;
		padding-left: 15px; 
	}

	.bidding {
		text-align: center;
	    padding-top: 10px;
	}

	.project-description {
		padding-left: 29px;
	}

	.reputation {
    	padding-left: 60px;
	}

	.freelancer-awarded-milestones-wrapper {
		padding-top: 93px;
	}

	/************** Bid Page Css ************/
	.proposal-breakdown .proposal-right {
		padding: 0px;
	}

	.proposal-breakdown .proposal-left .items ul li {
		right: 102px;
	}

	.proposal-breakdown .proposal-right input[type=submit] {
		width: 119px;
	}

	.proposal-breakdown .proposal-right .additional {
		width: 90%;
	}

	.proposal-breakdown .proposal-right .bidding-close {
	    right: 0px;
		top: 8px;
	}

	/***************** Freelancer Profile Page *****************/
	#freelancer-portfolio {
		background-size: contain !important;

		&::before {
			height: 55.2%;
		}
	}
	.freelancer-portfolio {
		top: 226px;
		margin-bottom: 225px;
	}

	.freelancer-profile-sidebar img {
		left: 30px;
	}

	.profile-info {
    	padding: 0 0 0 30px;
	}

	.freelancer-info {
    	padding-right: 28px;
	}

	.freelancer-info .freelancer-detail .online {
		bottom: 4px;
	}

	.review-wrapper {
		padding-top: 45px;
	}

	.project-review {
  		padding-left: 130px;
	}

	.review-detail {
    	padding-top: 0px;
	}

	.project-review .client-rating li:last-child {
		padding-left: 22px;
	}

	.freelancer-info{
		padding: 30px 30px;

		.pagination-area {
		    padding-top: 60px;
		    padding-bottom: 48px;
		}
	}

	.portfolio-menu .button-group .form-control {
	    width: 8%;
	    display: inline-block;
	    float: right;
	}

	.portfolio-menu h3 {
		float: left;
	}

	/************** Chatting Css ************/
	#chatting-page {
	  padding-top: 163px;
	}


	/************** Blog Css ************/
	.blog-sidebar {
		margin-top: 0;
	}

	.blog-hero-area	{

		.blog-category-title {
			padding-top: 180px;
			padding-bottom: 123px;
		}
	}

	.blog-post-meta {
		overflow: hidden;

		.left-meta {
			float: left;
		}

		.right-meta {
			float: right;
		}
	}

	#blog {
    	padding-top: 100px;
	}

	#blog-grid {
		padding-top: 100px;
	}

	.blog-post-details .feature-image {
    	margin-bottom: 90px;
	}

	.comment-fields .bidding {
		text-align: left;
	}

	.blog-description .blog-meta .blog-tag {
		float: none;
	}

	.blog-description .blog-meta .social-share {
		float: none;
	}

	.blog-description .comment-fields .half input {
		width: 47.6%;
	}

	/************** Dashboard Css ************/

	.user-transections .transection-body .trans-meta .type {
    	line-height: 10px;
	}

	.user-transections .transection-body .success {
		top: 0;
	}

	.user-transections .transection-body .pending {
		top: 0;
	}

	.user-transections .transection-body .cancle {
		top: 0;
	}

	.user-transections .transection-body .trans-date {
		line-height: 9px;
	}

	.transection-body .table-responsive {
    	display: inline-table;
	}

	.product-transection {
		margin-top: 0px;
	}

	/************** Sidebar Css ************/
	#map {
		height: 1176px;
		margin-top: 0;
	}

	.sidebar-nav  {
		/*margin-top: 0;*/
		ul li a {
		    padding: 7px 29px 8px;
		    font-size: 16px;
		}
	}


	/************** Feature Job Css ************/
	#feature-job-offline-list {

		.feature-full__job-posts .budget {

			ul li {
				display: block;
			}
		}
	}
	#feature-job-offline-list {

		.grid-view-items .budget {

			ul li {
				display: inline-block;
			}
		}

		.grid-view {
			display: block;
		}

		.job-description .job-title {
		    height: auto;
		}
	}

	.job-description .job-duration {
		padding-left: 9px;
	}

	.job-description .location {
    	margin-right: 10px;
	}

	.job-description .job-category {
	    display: inline-block;
	    margin-bottom: 0;
	}

	.feature-job-items .apply {
		right: -4px;
		left: unset;
		top: 50%;
	}

	.feature-full__job-posts {
		padding: 30px 30px 30px;

		.budget {
			top: 0;
		}	
	}

	.budget {
		
		.duration {
			
			p {
				font-size: 16px;
			}
		}

		.amount p {
			font-size: 16px;
		}

	}
	
	.grid-view-items {
		padding-bottom: 0;

		.company-logo {
			height: 42px;
			width: 70px;
		}

		.job-description {
			width: 65%;
			margin-left: 100px;

			.job-title {
				height: 65px;
				margin-bottom: 10px;
				overflow: hidden;
				padding-bottom: 0;
	    		margin-bottom: 23px;
			}

			.location {
				float: left;
			}
		}

		.budget {
			float: right;
		    position: relative;
		    top: -26px;
		    right: 0;

		    ul li {
		    	display: inline-block;
		    	margin-right: 5px;
		    }
		}

		.apply {
			top: 60%;
			left: 19%;
    	}
	}

	.feature-full__job-posts.grid-view-items .budget .duration p {
	    font-size: 13px;
	}

	.feature-full__job-posts.grid-view-items .budget .amount p {
	    font-size: 13px;
	}


	/************** Freelancer List View Page Css ************/
	#freelancer-list-view {
		padding-top: 163px;

		.pagination-area {
			padding-top: 30px;
		}

		.grid-view {
			display: block;
		}
	}

	.freelancer-list-view {
		padding: 30px 60px;

		.left-align {
			float: left;
			overflow: hidden;
			width: 50%;

			.feature-image {
				margin-right: 0px;
			}
		}

		.right-align {
			float: right;
		}
			
		.name-designation {
			margin-bottom: 15px;
			margin-left: 130px;
		}

		.contact-details {
			margin-left: 130px;

			 ul {

			 	li:nth-child(1) {
			 		width: auto;
			 		margin-bottom: 10px;
			 	}
			 }
		}

	}



	#freelancer-list-view-with-sidebar {
		padding-top: 163px;

		.freelancer-list-view {
		    padding: 30px 30px;
			
			.left-align {
				width: 70%;
			}

			.contact-details {
				margin-left: 130px;

				 ul {

				 	li:nth-child(1) {
				 		width: auto;
				 		margin-bottom: 10px;
				 	}
				 }
			}
		}

		.grid-view {
			display: block;
		}
	}

	/************** Freelancer Grid View Page Css ************/
	#browse-freelancer-grid {
		padding-top: 163px;

		.pagination-area {
		    padding-top: 30px;
		}

		.list-view {
			display: block;
		}
	}

	#browse-freelancer-grid-with-sidebar {
		padding-top: 163px;

		.list-view {
			display: block;
		}

		.freelancer-grid-view {

			.rate-hire .hire-button {
    			float: right; 
    		}

    		.online:before {
				top: 38%;
	    		right: 33%;
			}
		}

		.pagination-area {
		    padding-top: 30px;
		}
	}

	#project-bid-page {
	    padding-top: 163px;
	}

	#dashboard-map {
	    padding-top: 163px;
	}

	#dispute-page {
		padding-top: 163px;
	}

	#feature-job-online-list {
	    padding-top: 163px;
	}

	#post-project {
	    padding-top: 158px;
	}

	#project-accept-page {
		padding-top: 165px;
	}

	.job-description .location a img {
	    margin-right: 10px;
	}

	#freelancer-list-view-with-sidebar .pagination-area {
	    padding-top: 30px;
	}

	#feature-job-online-with-sidebar .pagination-area {
		padding-top: 30px;
	}

	#feature-job-online-list .pagination-area {
		padding-top: 30px;
	}
	

	/************** Footer Css ************/
	
	footer {
    	padding: 182px 0 0;
    	margin-top: 88px;
	}
	.subscribe-text {
		padding-top: 0;
	    padding-bottom: 0px;
	}

	.footer-subscribe {
		padding: 60px 100px;
		z-index: 0;
		position: absolute;
		top: -271px;
	}

	.footer-nav {
		float: right;
	}

	.widget-area {
	    padding: 3px 0 58px;
	}


}

/*=====================================*/
/********** Tab Screen Css ************/
/*===================================*/

@media (min-width: 768px) {
	.follow-details {
	    overflow: hidden;
	    padding: 0 55px;
	    padding-bottom: 40px;
	}

	.feature-full__job-posts .budget {
		margin-left: 0px;
    	margin-top: 0px;
	}
}


@media (max-width: 768px) {

	.job-description {
		width: 48%;
	}

	.budget ul li {
		display: block;
		margin-right: 0;
	}

	.cta__details {
		padding-bottom: 45px;
	}

	.cta__image {
		text-align: center;
		 img {
		    max-height: 100%;
		    width: auto;
		}
	}

	.freelancer-bidding {
		float: left;
		padding-right: 12px;
		border-right: 1px solid var(--border-one);
	}

	.avg-bidding {
		float: left;
		border-right: 1px solid var(--border-one);
	    padding: 0px 15px;
	}

	.project-budget {
		float: left;
		padding-left: 15px; 
	}

	.freelancer-bidding {
    	padding-right: 5px;
	}

	.avg-bidding {
		padding: 0px 7px;
	}

	.project-budget {
    	padding-bottom: 15px;
	}
}
